Announcement

Collapse
No announcement yet.

[SOLVED] Does OTM support db version 10.2.0.3??

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [SOLVED] Does OTM support db version 10.2.0.3??

    Does OTM support db version 10.2.0.3??

    We had following issue :

    ....
    Root cause for this problem was not disc space. Database listener was
    blocked
    because of Oracle database bug number 4518443 (temporary solution done by
    changing listener configuration).
    Options to fix this bug are either patching current database version or
    update into Oracle 10.2.0.3 version.
    ....

  • #2
    Re: Does OTM support db version 10.2.0.3??

    Kristof,

    I have used Oracle 10.2.0.3 with OTM v5.5 CU2 without issue and have a client getting ready to move into production on it.

    In fact - I just checked the latest v5.5 Admin Guide and they've updated the required version to 10.2.0.3.

    Hope this helps!

    Thanks!
    --Chris
    Chris Plough
    twitter.com/chrisplough
    MavenWire

    Comment


    • #3
      Re: Does OTM support db version 10.2.0.3??

      Where can I find the latest adminguide?

      Comment


      • #4
        Re: Does OTM support db version 10.2.0.3??

        Kristof,

        If you go to the post below and click on the "OTM v5.5 Technical Documentation" link, it'll take you to Oracle's latest document repository for OTM v5.5.Thanks!
        --Chris
        Chris Plough
        twitter.com/chrisplough
        MavenWire

        Comment

        Working...
        X